Bug 10048 - [FR] need /dev/fuse
: [FR] need /dev/fuse
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dev)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-28 20:27 by
Modified: 2006-12-17 23:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-28 20:27:20
c 10 229
------- Comment #1 From 2006-09-28 20:28:21 -------
reassign
------- Comment #2 From 2006-09-28 20:28:55 -------
(там ещё кой-чего надо сделать/подумать в любом разе, но прямщас не стоит...)
------- Comment #3 From 2006-10-29 16:37:09 -------
fixed in 3.3.1-alt15